


/*--------------------------------------------------------------
# Media card
--------------------------------------------------------------*/

.wp-block-market3-media-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.2em 1.2em 1em;
    border-radius: 1.2em;
    transition: all 0.25s ease-in-out;
}

.media-card-horizontal {
    display: flex;
    column-gap: 30px;
    align-items: flex-start;
    flex-direction: row;
    flex-wrap: wrap;
    border-radius: 1.1em;
}

.wp-block-market3-media-card.market3-var-card-02-video {
    padding: 0;
    overflow: hidden;
}

.wp-block-market3-media-card figure {
    grid-area: image;
	margin: 0;
}

.wp-block-market3-inner-media-card {
    width: 100%;
}

.market3-var-card-02-video .wp-block-market3-inner-media-card {
    padding: 1.3em 2.3em 2em;
}

.wp-block-market3-media-card .wp-block-heading {
    margin: 0 0 0.5em;
    font-weight: 700;
}

.wp-block-market3-media-card.media-card-horizontal .wp-block-heading {
	margin: 0 0 0.15em;
}

.wp-block-market3-media-card:not(.media-card-no-border) p.tarjeta-descripcion, .wp-block-market3-media-card:not(.media-card-no-border) ul.tarjeta-descripcion {
    margin: 0.25em 0 0 0;
}

.wp-block-market3-media-card:not(.media-card-no-border) ul {
    padding: 0 0 0 1.2em;
}

.media-card-icon .mc-icon {
    width: 92px;
    height: 92px;
    margin-bottom: 1.5em;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}

.media-card-icon .mc-icon img {
    width: 56px;
    height: 56px;
}

.media-card-horizontal.media-card-icon .mc-icon {
    width: 78px;
    height: 78px;
    margin-bottom: 0;
}

.media-card-horizontal.media-card-icon .mc-icon img {
    width: 46px;
    height: 46px;
}

.media-card-horizontal.media-card-icon .wp-block-market3-inner-media-card {
    width: calc(100% - 108px);
}

.wp-block-market3-media-card p {
    grid-area: text;
}

.wp-block-market3-media-card .wp-block-buttons {
    grid-area: buttons;
}

.media-card-icon-color-accent .mc-icon {
    background-color: var(--wp--preset--color--accent-011);
}

.media-card-icon-color-accent .mc-icon img {
    filter: var(--accent-filter);
}

.wp-block-market3-media-card.media-card-no-border {
    padding: 0;
	background-color: inherit;
    border-radius: inherit;
    box-shadow: inherit;
}

.is-style-mini-list {
    column-gap: 1em;
    grid-template-columns: 2.3em 1fr;
}

.media-card-invert-on-hover:hover {
    background-color: var(--wp--preset--color--accent);
    color: #fff;
}

.media-card-invert-on-hover:hover p {
    color: #fff;
}


.wp-block-market3-media-card:not(.media-card-horizontal) .mc-icon.size-thumbnail {
    width: 80px;
    height: 80px;
    margin-bottom: 1.4em;
}

.media-card-icon {
    padding: 2.7em 2em;
}

.media-card-horizontal.media-card-icon {
    padding: 0.9em 1.25em;
}

.media-card-image .wp-block-heading {
    margin-top: 1em;
}


div[data-desktop-grid-columns="2"] figure.mc-media {
    height: 320px;
}

div[data-desktop-grid-columns="3"] figure.mc-media {
    height: 250px;
}

div[data-desktop-grid-columns="4"] figure.mc-media {
    height: 200px;
}

.media-card-image figure.mc-media img {
    height: 100%;
    object-fit: cover;
    object-position: center;
}





.media-card-horizontal.media-card-icon.is-style-tarjeta-1 {
    align-items: center;
}

.media-card-horizontal.media-card-icon.is-style-tarjeta-1 p.tarjeta-descripcion {
    margin: 0;
    line-height: 1.38;
}




@media (max-width: 972px) {
.media-card-horizontal.media-card-icon {
    padding: 0.76em 1.22em;
    column-gap: 25px;
}
.media-card-horizontal.media-card-icon .mc-icon {
    width: 56px;
    height: 56px;
}
.media-card-horizontal.media-card-icon .mc-icon img {
    width: 32px;
    height: 32px;
}

}